View Issue Details

IDProjectCategoryView StatusLast Update
0004386SymmetricDSImprovementpublic2020-06-04 13:55
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.11.9Fixed in Version3.11.9 
Summary0004386: Better logging of max outgoing and pending loads
DescriptionUser will queue up an initial load, but does not see results, because the max number of outgoing loads has been reached. Log a warning the first time the max loads is reached, and also log a warning again each time the number of pending loads changes afterwards.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 f6e0c24c

2020-05-04 10:31:13

admin

Details Diff
0004386: Better logging of max outgoing and pending loads
0004386
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/InitialLoadService.java Diff File

Issue History

Date Modified Username Field Change
2020-05-04 10:28 elong New Issue
2020-05-04 10:28 elong Status new => assigned
2020-05-04 10:28 elong Assigned To => elong
2020-05-04 10:31 elong Status assigned => resolved
2020-05-04 10:31 elong Resolution open => fixed
2020-05-04 10:31 elong Fixed in Version => 3.11.9
2020-05-26 12:37 elong Status resolved => closed
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.11 f6e0c24c